<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS Introduction</title>

        <!-- Internal Styling -->
        <!-- 
            <style> tag will change the styling properties of all the declared elements
        -->

        <style>
            h1 {
                color:rgb(21, 39, 112)
            }
        </style>

        <link rel="stylesheet" href="./index.css">

    </head>
    <body>

        <nav id="top">
            <a href="#landing">Zuitt</a>
            <div>
                <a href="#landing">Landing</a>
                <a href="#register">Register</a>
            </div>
        </nav>
        
        <!-- Inline Styling -->
        <!-- "style" attribute changes the styling properties of an element -->

        <!-- 

            Syntax:
            <element style="property: value; property2: value2;"></element>

         -->

        <h1 style="color: rgb(26, 72, 80)">Hello Batch 253!</h1>

        <h2>Welcome to Zuitt!</h2>
        <h3 id="zuitt-motto">Opportunities for everyone. everywhere!</h3>

        <img src="https://place-puppy.com/450x450">

         <section id="landing">
            <ol id="bootcamp-learning-list">
                <li class="offering-item">Day Classes</li>
                <li class="offering-item">Night Classes</li>
                <li class="offering-item">Intro to coding events</li>
            </ol>
         </section>

        <a href="#top">Back to top</a>

        <h2 id="#register">Register</h2>
        <form action="">
            <label for="first-name">First Name</label>
            <input type="text" id="first-name" required autocomplete=""><br>

            <label for="last-name">Last Name</label>
            <input type="text" id="last-name" required autocomplete=""><br>

            <label for="email">Email</label>
            <input type="email" id="email" required autocomplete><br>

            <button type="submit">Apply Now</button>
        </form>

        <a href="#top">Back to top</a>

    </body>
</html>